"KB" = "KB";
"OK" = "OK";
"GB" = "GB";
"MB" = "MB";
"Connecting..." = "Kobler til…";
"Downloading..." = "Laster ned…";
"Checking for updates..." = "Ser etter oppdateringer…";
"%@ %@ is a paid update. Are you sure you want to download it?" = "%@ %@ er en betalt oppdatering. Er du sikker på at du ønsker å laste den ned?";
"More Info" = "Mer informasjon";
"You already have the newest version of %@." = "Du er oppdatert!"; /* You're up to date */
"%@ %@ is now available--you have %@. Would you like to download it now?" = "%1$@ %2$@ er nå tilgjengelig (du har %3$@). Ønsker du å laste den ned nå?";
"An error occurred while downloading the update. Please try again later." = "Det skjedde en feil under forsøket på å laste ned filen. Vennligst prøv igjen senere";
"%@ of %@" = "%1$@ of %2$@";
"A new version of %@ is available!" = "En ny versjon av %@ er tilgjengelig!";
"Software Update" = "Programvareoppdatering";
"Downloading update..." = "Laster ned oppdatering…";
"Skip This Version" = "Hopp over denne versjonen";
"Ready to Install" = "Klar til å installere";
"Install Update" = "Installer oppdatering";
"Install and Relaunch" = "Installer og start på nytt";
"Cancel" = "Avbryt";
"Remind Me Later" = "Påminn meg senere";
"An error occurred in retrieving update information. Please try again later." = "Det skjedde en feil ved henting av oppdateringsinformasjon. Vennligst prøv igjen senere.";
"You're up to date!" = "Du er oppdatert!";
